Bug 1294343 - gnumeric-1.12.26 is available
gnumeric-1.12.26 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnumeric (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Huzaifa S. Sidhpurwala
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-27 07:12 EST by Upstream Release Monitoring
Modified: 2015-12-31 06:13 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-31 06:13:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.12.25 (#1294343) (977 bytes, patch)
2015-12-27 07:14 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.12.26 (#1294343) (977 bytes, patch)
2015-12-29 07:16 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-12-27 07:12:17 EST
Latest upstream release: 1.12.25
Current version/release in rawhide: 1.12.24-1.fc24
URL: http://download.gnome.org/sources/gnumeric/*/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-27 07:14:26 EST
Created attachment 1109795 [details]
[patch] Update to 1.12.25 (#1294343)
Comment 2 Upstream Release Monitoring 2015-12-27 07:36:52 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12326660
Comment 3 Upstream Release Monitoring 2015-12-28 12:44:33 EST
belegdol's gnumeric-1.12.25-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=707704
Comment 4 Upstream Release Monitoring 2015-12-29 07:13:47 EST
Latest upstream release: 1.12.26
Current version/release in rawhide: 1.12.25-1.fc24
URL: http://download.gnome.org/sources/gnumeric/*/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2015-12-29 07:16:12 EST
Created attachment 1110172 [details]
[patch] Update to 1.12.26 (#1294343)
Comment 6 Upstream Release Monitoring 2015-12-29 07:37:49 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12343013
Comment 7 Upstream Release Monitoring 2015-12-31 06:12:05 EST
belegdol's gnumeric-1.12.26-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=708127

Note You need to log in before you can comment on or make changes to this bug.